.body.tier2 .description-billboard {
	padding: 50px 65px;
}
.body.tier2 .description-billboard .border-left {
	border-right: 1px solid #D1D2D4;
	bottom: 0;
	position: absolute;
	left: 0;
	top: 0;
}
.body.tier2 .description-billboard .border-bottom {
	border-bottom: 1px solid #D1D2D4;
	bottom: 0;
	position: absolute;
	right: 45px;
	left: 45px;
}
.body.tier2 .description-billboard .description {
	padding-left: 33px;
	padding-right: 40px;
}
.body.tier2 .description-billboard .description p {
	font-size: 16px;
	line-height: 24px;
}
.body.tier2 .description-billboard .description ul {
	font-size: 16px;
	padding-left: 30px;
	padding-top: 20px;
}
.body.tier2 .description-billboard .description ul li {
	padding-bottom: 10px;
}
.body.tier2 .description-billboard .description h2 {
	font-size: 21px;
	margin-top: 0;
}
.body.tier2 .description-billboard .statistics {
	padding-left: 40px;
	padding-right: 33px;
	text-align: center;
}
.body.tier2 .description-billboard .statistics .copy {
	text-align: left;
}
.body.tier2 .description-billboard .statistics > img {
	margin-bottom: 20px;
}
.body.tier2 .description-billboard .statistics .copy h3 {
	margin-top: 0;
}
.body.tier2 .description-billboard .statistics .foot-note {
	padding: 0;
}
.body.tier2 .description-billboard .resources {
	padding-left: 40px;
}
.body.tier2 .description-billboard .resources h2 {
	border-bottom: 1px solid #D1D2D4;
	padding-bottom: 15px;
}
.body.tier2 .description-billboard .resources .wrapper {
	position: relative;
}
.body.tier2 .description-billboard .resources .featured {
	border-bottom: 1px solid #D1D2D4;
	display: inline-block;
	margin-top: 10px;
	padding-bottom: 15px;
	margin-bottom: 20px;
}
.body.tier2 .description-billboard .resources .featured img {
	max-width: 68px;
	padding-right: 10px;
	width: 100%;
}
.body.tier2 .description-billboard .resources .featured p {
	margin-bottom: 0;
}
.body.tier2 .description-billboard .resources .featured .info h4 {
	font-style: italic;
	margin-top: 0;
}
.body.tier2 .description-billboard .resources .featured .info h4 a {
	color: #000;
}
.body.tier2 .description-billboard .resources .featured .info h4 a:hover {
	color: #EB002A;
	text-decoration: underline;
}
.body.tier2 .description-billboard .resources .resources {
	display: inline-block;
	margin-bottom: 15px;
}
.body.tier2 .description-billboard .resources .resources .resource {
	display: inline-block;
	padding-bottom: 12px;
}
.body.tier2 .description-billboard .resources .resources .resource .col-xs-3 {
	text-align: center;
}
.body.tier2 .description-billboard .resources .resources .resource .icon-pdf {
	color: #EB002A;
	font-size: 37px;
}
.body.tier2 .description-billboard .resources .resources .resource a {
	color: #000;
	display: block;
	font-style: italic;
	font-weight: 700;
}
.body.tier2 .description-billboard .resources.resources .resource a:hover {
	color: #EB002A;
	text-decoration: underline;
}
.body.tier2 .description-billboard .resources .wrapper > a {
	border-top: 1px solid #D1D2D4;
	display: block;
	padding-top: 15px;
}
.body.tier2 .pages-billboard {
	margin-top: 60px;
}
.body.tier2 .services-billboard .services-header {
	font-size: 12px;
	margin-bottom: 40px;
	margin-top: 40px;
	text-align: center;
}
.body.tier2 .services-billboard .service {
	height: 385px;
	position: relative;
}
.body.tier2 .services-billboard .service > .wrapper {
	bottom: 0;
	left: 0;
	margin-bottom: 10px;
	position: absolute;
	right: 0;
	top: 0;
}
.body.tier2 .services-billboard .service.odd > .wrapper {
	margin-right: 5px;
}
.body.tier2 .services-billboard .service.even > .wrapper {
	margin-left: 5px;
}
.body.tier2 .services-billboard .service .wrapper .title {
	bottom: 0;
	color: #FFF;
	display: table;
	height: 100%;
	left: 0;
	padding: 0 16%;
	padding-bottom: 120px;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
}
.body.tier2 .services-billboard .service .wrapper .title .wrapper {
	display: table-cell;
	float: none;
	vertical-align: middle;
}
.body.tier2 .services-billboard .service .wrapper .title span {
	font-size: 54px;
}
.body.tier2 .services-billboard .service .wrapper .links {
	background: rgba(255,255,255,.95);
	bottom: 0;
	display: table;
	font-size: 14px;
	font-weight: 700;
	height: 120px;
	padding: 0 20px;
	position: absolute;
	text-align: center;
}
.body.tier2 .services-billboard .service .wrapper .links .wrapper {
	display: table-cell;
	vertical-align: middle;
}
.body.tier2 .services-billboard .service .wrapper .links .wrapper .row {
	margin: 0;
}
.body.tier2 .services-billboard .service .wrapper .links .spacer {
	border-right: 2px solid #959595;
	margin: 0 10px;
}

.body.tier2 .i3-billboard.dark {
	background: #363636;
	color: #FFF;
}
.body.tier2 .i3-billboard.light {
	background: #FFF;
	color: #363636;
}
.body.tier2 .i3-billboard .nav {
	padding: 50px;
	position: absolute;
	z-index: 1;
}
.body.tier2 .i3-billboard .nav a {
	display: inline-block;
	height: 50px;
	position: relative;
}
.body.tier2 .i3-billboard .nav.desktop-only a {
	color: #FFF;
}
.body.tier2 .i3-billboard .nav.desktop-only a:hover {
	color: #000;
}
.body.tier2 .i3-billboard .nav.mobile-only a {
	color: #000;
}
.body.tier2 .i3-billboard .nav.mobile-only a:hover {
	color: #FFF;
}
.body.tier2 .i3-billboard .nav a h4 {
	bottom: 0;
	display: inline-block;
	left: 0;
	margin: 0 auto;
	padding-top: 18px;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	z-index: 1;
}
.body.tier2 .i3-billboard .nav a span {
	font-size: 50px;
	left: 0;
	position: absolute;
	top: 0;
}
.body.tier2 .i3-billboard .nav.desktop-only a span {
	color: #EB002A;
}
.body.tier2 .i3-billboard .nav.desktop-only a.active {
	color: #000;
}
.body.tier2 .i3-billboard .nav.desktop-only a.active span,
.body.tier2 .i3-billboard .nav.desktop-only a:hover span,
.body.tier2 .i3-billboard .nav.mobile-only a span {
	color: #EBEBEB;
}
.body.tier2 .i3-billboard .nav.mobile-only a.active {
	color: #FFF;
}
.body.tier2 .i3-billboard .nav.mobile-only a.active span,
.body.tier2 .i3-billboard .nav.mobile-only a:hover span {
	color: #EB002A;
}
.body.tier2 .i3-billboard .nav a.left {
	width: 120px;
}
.body.tier2 .i3-billboard .nav a.middle {
	margin-left: -17px;
	width: 127px;
}
.body.tier2 .i3-billboard .nav a.right {
	margin-left: -17px;
	width: 118px;
}
.body.tier2 .i3-billboard .wrapper > div {
	padding: 50px;
	vertical-align: top;
}
.body.tier2 .i3-billboard .wrapper > .left {
	padding-right: 50px;
}
.body.tier2 .i3-billboard.light .wrapper .left .short-border {
	border-bottom: 4px solid #363636;
	width: 65px;
}
.body.tier2 .i3-billboard.dark .wrapper .left .short-border {
	border-bottom: 4px solid #FFF;
	width: 65px;
}
.body.tier2 .i3-billboard .wrapper .left h1 {
	margin-top: 50px;
}
.body.tier2 .i3-billboard .wrapper > .right {
	padding: 0;
}
.body.tier2 .i3-billboard .wrapper > .right .border {
	border-right: 1px solid #9B9B9B;
	bottom: 50px;
	left: 0;
	position: absolute;
	top: 50px;
}
.body.tier2 .i3-billboard .wrapper .right .slide {
	display: inline-block;
	font-weight: 500;
	padding: 50px;
	padding-top: 153px;
}
.body.tier2 .i3-billboard .wrapper .right .slide .bg {
	background-size: cover;
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}
.body.tier2 .i3-billboard .wrapper .right .slide .title {
	border-bottom: 1px solid #9B9B9B;
	font-size: 16px;
	margin-bottom: 15px;
	padding-bottom: 5px;
	text-transform: uppercase;
}
.body.tier2 .i3-billboard .wrapper .right .slide .copy {
	font-size: 12px;
	line-height: 20px;
}
.body.tier2 .i3-billboard .wrapper .right .slide .subcopy {
	font-size: 12px;
	line-height: 20px;
	margin-top: 30px;
}
.body.tier2 .i3-billboard .wrapper .right .slide .link {
	margin-top: 30px;
}
.body.tier2 .i3-billboard .wrapper .right .slide .link a {
	color: #FFF;
	font-size: 13px;
}
.body.tier2 .i3-billboard .wrapper .right .slide .link a .text {
	text-decoration: underline;
}
.body.tier2 .i3-billboard .wrapper .right .slide .link a:hover {
	color: #EB002A;
	font-weight: 500;
	text-decoration: none;
}
.body.tier2 .i3-billboard .wrapper .right .slide .link a.btn:hover {
	color: #FFF;
}
.body.tier2 .i3-billboard .wrapper .right .slide .link a.btn {
	padding: 15px 20px;
}
.body.tier2 .i3-billboard .wrapper .right .slide .link a .icon-btn-arrow {
	font-size: 26px;
	margin-left: 15px;
	vertical-align: middle;
}
.body.tier2 .i3-billboard .wrapper .right .slide .link p.foot-note {
	font-size: 10px;
	margin-top: 20px;
}
.body.tier2 .i3-billboard .wrapper .right .slide .resources {
	background: #DDD5D5;
	bottom: 0;
	left: 0;
	padding: 15px 30px;
	position: absolute;
	right: 0;
}
.body.tier2 .i3-billboard .wrapper .right .slide .resources .resource a {
	color: #363636;
	font-size: 12px;
	font-style: italic;
	font-weight: 600;
}
.body.tier2 .i3-billboard .wrapper .right .slide .resources .resource a .icon-pdf {
	background: none;
	color: #EB002A;
	display: block;
	float: left;
	font-size: 30px;
	vertical-align: middle;
}
.body.tier2 .i3-billboard .wrapper .right .slide .resources .resource a .text {
	display: block;
	margin-left: 30px;
	text-decoration: underline;
}

.body.tier2 .feature-billboard .feature .copy {
	margin-top: 30px;
}
.body.tier2 .feature-billboard .feature .link .btn {
	background: #EB002A;
}
.body.tier2 .feature-billboard .feature .link .btn:hover {
	background: #AF1924;
}
.body.tier2 .feature-billboard .feature .link .btn span {
	margin-left: 10px;
}

.body.tier2 .feed-billboard .services-feed p {
	line-height: 17px;
	font-weight: 400;
	margin-bottom: 30px;
	margin-top: 30px;
}
.body.tier2 .feed-billboard .services-feed .double {
	margin-bottom: 15px;
}
.body.tier2 .feed-billboard .services-feed .service {
	font-size: 11px;
	font-weight: 700;
	text-align: center;
}
.body.tier2 .feed-billboard .services-feed .service .image {
	margin-bottom: 15px;
}
.body.tier2 .feed-billboard .services-feed .service .image img {
	border: 2px solid #FFF;
	border-radius: 43px;
	height: 85px;
	width: 85px;
}
.body.tier2 .feed-billboard .services-feed .service a:hover img {
	border: 2px solid #EB002A;
}
.body.tier2 .feed-billboard .services-feed .service .links {
	padding: 0 20px;
	vertical-align: bottom;
}
.body.tier2 .feed-billboard .services-feed .service a:hover .links {
	color: #EB002A;
}

.body.tier2 .bottom-billboard .top .copy {
	color: #FFF;
	text-align: center;
}
.body.tier2 .bottom-billboard .top .copy h1 {
	font-size: 36px;
}
.body.tier2 .bottom-billboard .top .copy h3 {
	font-size: 14px;
	margin-top: 0;
}
.body.tier2 .bottom-billboard .top .copy p {
	font-size: 12px;
	line-height: 20px;
}
.body.tier2 .bottom-billboard .top .btn {
	background: #FFF;
	color: #000;
	font-size: 26px;
	padding: 15px 20px;
}
.bg-image {
  bottom: 0;
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
}
.feature.contact {
	vertical-align: middle;
}
.feature.contact .copy {
	border-bottom: none;
	color: #FFF;
	margin-bottom: 0;
	padding-bottom: 0;
}
.feature.contact .copy p {
	font-size: 12px;
	line-height: 16px;
}
.feature-billboard .feature .copy {
	border-bottom: 3px dotted #EB002A;
	margin-bottom: 15px;
	padding-bottom: 5px;
}
.feature-billboard .feature .links .row {
	line-height: 17px;
	margin: 0;
}
.feature-billboard .feature .links a {
	white-space: nowrap;
}
.feature-billboard .feature .links a:first-child:before {
	content: "";
}
.feature-billboard .feature .links a:before {
	color: #000;
	content: " | ";
	font-weight: normal;
	text-decoration: none;
}
